[Desktop Entry]
Name=KCalc

GenericName=Scientific Calculator

Exec=kcalc  -caption "%c" %i %m
Icon=kcalc
X-DocPath=kcalc/index.html
Terminal=false
Type=Application
X-TDE-StartupNotify=true
Categories=Qt;TDE;Utility;X-TDE-Utilities-Desktop;
